<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:statusBarColor">@color/black</item>
        <item name="android:textColorSecondary">@color/black</item>
        <item name="android:radioButtonStyle">@style/MyRadioButtonStyle</item>
        <item name="android:colorControlHighlight">@color/darkGray</item>
        <item name="android:colorEdgeEffect">@color/patientInfo</item>

    </style>

    <style name="DatePickerDialogTheme" parent="Theme.AppCompat.Light.Dialog">
        <!--<item name="colorAccent">@color/shapeColor</item>-->
        <item name="colorAccent">#005BAC</item>

    </style>

    <style name="Theme.AppCompat.Translucent">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@android:style/Animation</item>
        <item name="windowNoTitle">true</item>
        <item name="android:background">#1A000000</item>
    </style>

    <!-- EditText Style -->
    <style name="EditTextStyle" parent="Widget.AppCompat.EditText">
<!--        <item name="colorControlNormal">@color/transparentColor</item>-->
<!--        <item name="colorControlActivated">@color/transparentColor</item>-->
<!--        <item name="android:textCursorDrawable">@color/black</item>-->
<!--        <item name="android:textColor">@color/black</item>-->
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textColorHint">@android:color/darker_gray</item>
        <item name="android:textCursorDrawable">@color/black</item>
        <item name="colorControlNormal">@android:color/transparent</item>
        <item name="colorControlActivated">@android:color/transparent</item>
    </style>

    <style name="MyRadioButtonStyle" parent="Widget.AppCompat.CompoundButton.RadioButton">
        <item name="android:textColor">@drawable/radio_button_selector</item>
        <item name="buttonTint">@drawable/radio_button_selector</item>
        <item name="android:background">@color/transparentColor</item>
    </style>

    <style name="JkDialog" parent="SpinKitView">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowTitleStyle">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:background">@android:color/transparent</item>
    </style>

</resources>
